import request from '@/utils/request'


export function searchParams(data) {
  return request({
    url: '/params/search',
    method: 'post',
    data
  })
}



export function createParams(data) {
  return request({
    url: '/params/create',
    method: 'post',
    data
  })
}



 export function updateParams(data) {
   return request({
     url: '/params/update',
     method: 'post',
     data
   })
 }



 export function deleteParams(data) {
   return request({
     url: '/params/delete',
     method: 'post',
     data
   })
 }


 export function getParamsInfo(data) {
   return request({
     url: '/params/info',
     method: 'post',
     data
   })
 }
